Bug 74389 - MD5 sum mismatch with openoffice-i18n, bad RPM?
Summary: MD5 sum mismatch with openoffice-i18n, bad RPM?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-23 05:10 UTC by Ben Weintraub
Modified: 2007-04-18 16:46 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-03 08:57:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Weintraub 2002-09-23 05:10:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
When trying to install openoffice-i18n-1.0.1-5.i386.rpm from RHN on beta 'null'
I get:
error: unpacking of archive failed on file
/usr/lib/openoffice/program/resource/set64101.res;3d8e9f8d: cpio: MD5 sum mismatch

I've tried re-downloading this file several times through up2date, and also
through the RHN website, and I keep having this problem.


How reproducible:
Always

Steps to Reproduce:
1. Fresh RH 8 beta 'null' install with openoffice
2. Update openoffice-i18n through RHN

Comment 1 mark christiaens 2002-10-03 08:56:55 UTC
I can confirm this: I have the same problem with "psyche" after upgrading from
7.3. What's more, I'm unable to get OpenOffice to run whatever I do.  Even
reinstalling the binary from www.openoffice.org does not help.  OpenOffice crashes.

Comment 2 Josef Komenda 2002-10-30 19:59:55 UTC
openoffice-1.0.1-8 is the latest version for 8.0. It installs the i18n rpm
without errors, and runs on 8.0 just fine.


Note You need to log in before you can comment on or make changes to this bug.